2 Replies Latest reply: Apr 8, 2012 1:45 PM by HACKINT0SH
chrisdebruyn Level 1 Level 1 (0 points)

Currently I have OS X 10.5.8 (leopard). I can't access the App Store until I have Snow Leopard, and I can't have Snow Leopard shipped because I work in Iraq... I would really appreciate any help you might be able to offer me.

 

Best,

Chris


MacBook Pro, Mac OS X (10.5.8)